How to install libqmi-glib5 on Debian 9 (Stretch)